
Redmine - Feature #29042

Add links to Users, Projects and Versions (at least) in timelog report

2018-06-17 21:53 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 4.0.0   

Resolution: Fixed   

Description

This issue is extracted from 24568#note-8.

Before:

 timelog_report_before.png 

After:

 timelog_report.png    

In this way, the locked users will have the grey out style and can be differentiated by the active users.

Related issues:

Related to Redmine - Feature #24568: Show locked users in 'Users' filter for ... Closed

Related to Redmine - Feature #9994: Add links in report view for users, proje... Closed

Has duplicate Redmine - Feature #25288: Add links to spent time report table ... Closed

Associated revisions

Revision 17404 - 2018-06-18 08:13 - Go MAEDA

Add links to Users, Projects and Versions in timelog report (#29042).

Patch by Marius BALTEANU.

History

#1 - 2018-06-17 21:56 - Marius BĂLTEANU

- Related to Feature #24568: Show locked users in 'Users' filter for 'Spent time' report added

#2 - 2018-06-18 08:14 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 4.0.0

- Resolution set to Fixed

Committed. Thank you for improving Redmine.

#3 - 2018-08-07 06:41 - Marius BĂLTEANU

- Related to Feature #9994: Add links in report view for users, projects, issues added

#4 - 2018-09-04 00:36 - Marius BĂLTEANU

- Has duplicate Feature #25288: Add links to spent time report table elements added
